[Port]
Com\isChecked=false
Net\isChecked=false
Usb\isChecked=true
Com\StartBaudrate=9600
Com\UpdateBaudrate=115200

[Proto]
ProtoHead=FF
PacketSize=256
WindowCount=1

[Program]
FileName="../../../../Fotos Jaclink/P58C(750,150,128)-S1.06-YC1021-2Connect-220120.bin"

[Font]
FileCount=0
